
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FiestaBot", "FiestaBot\FiestaBot.csproj", "{DAE5C5B3-96B0-482E-8235-72354D43D17A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHN", "SHN\SHN.csproj", "{FB4F3C7E-FA4B-4231-A6DA-9252A5CA557B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DAE5C5B3-96B0-482E-8235-72354D43D17A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAE5C5B3-96B0-482E-8235-72354D43D17A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAE5C5B3-96B0-482E-8235-72354D43D17A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAE5C5B3-96B0-482E-8235-72354D43D17A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB4F3C7E-FA4B-4231-A6DA-9252A5CA557B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB4F3C7E-FA4B-4231-A6DA-9252A5CA557B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB4F3C7E-FA4B-4231-A6DA-9252A5CA557B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB4F3C7E-FA4B-4231-A6DA-9252A5CA557B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
